opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
CvTrainTestSplit Member List

This is the complete list of members for CvTrainTestSplit, including all inherited members.

class_part | CvTrainTestSplit |
class_part_mode | CvTrainTestSplit |
count | CvTrainTestSplit |
count | CvTrainTestSplit |
CvTrainTestSplit() | CvTrainTestSplit |
CvTrainTestSplit(int _train_sample_count, bool _mix=true) | CvTrainTestSplit |
CvTrainTestSplit(float _train_sample_portion, bool _mix=true) | CvTrainTestSplit |
mix | CvTrainTestSplit |
portion | CvTrainTestSplit |
portion | CvTrainTestSplit |
train_sample_part | CvTrainTestSplit |
train_sample_part_mode | CvTrainTestSplit |